# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić.
    Algorithm for the determination of intrinsic optical constants of metal films: application to aluminum.
    <a href="https://doi.org/10.1364/AO.34.004755"><i>Appl. Opt.</i> <b>34</b>, 4755-4767 (1995)</a>
COMMENTS: |
    \Optical and electron-energy-loss data for evaporated-aluminum films have been critically analyzed and used in an iterative, self-consistent algorithm that represents a combination of the Kramers-Kronig analysis and the semiquantum-model application.""
DATA:
  - type: tabulated nk
    data: |
        1.2399E-04 9.999946E-01 8.2410E-08
        1.3051E-04 9.99994E-01 1.2720E-07
        1.3776E-04 9.99993E-01 1.2488E-07
        1.5498E-04 9.99991E-01 1.9173E-07
        1.7712E-04 9.99989E-01 3.1463E-07
        2.0664E-04 9.99984E-01 5.5102E-07
        2.4797E-04 9.9998E-01 1.0726E-06
        3.0996E-04 9.9997E-01 2.4843E-06
        3.5424E-04 9.9995E-01 4.0484E-06
        4.1328E-04 9.9994E-01 7.1408E-06
        4.9594E-04 9.9991E-01 1.3642E-05
        6.1993E-04 9.9987E-01 3.2079E-05
        6.5255E-04 9.9986E-01 3.8497E-05
        6.8881E-04 9.9985E-01 4.7138E-05
        7.2932E-04 9.9984E-01 5.7974E-05
        7.4021E-04 9.9984E-01 6.1633E-05
        7.7734E-04 9.9986E-01 7.4862E-05
        7.8472E-04 9.9987E-01 7.8480E-05
        7.9274E-04 9.9990E-01 8.5418E-05
        7.9376E-04 9.9992E-01 7.1847E-05
        7.9478E-04 9.9993E-01 4.9998E-05
        7.9529E-04 9.9992E-01 4.1131E-05
        7.9580E-04 9.9992E-01 3.2911E-05
        7.9785E-04 9.9991E-01 2.3687E-05
        7.9887E-04 9.9991E-01 1.1026E-05
        7.9990E-04 9.9989E-01 6.0484E-06
        8.0510E-04 9.9987E-01 6.1901E-06
        8.1569E-04 9.9985E-01 6.4818E-06
        8.2657E-04 9.9983E-01 6.8049E-06
        8.5507E-04 9.9981E-01 7.8422E-06
        8.8561E-04 9.9979E-01 8.9400E-06
        9.5373E-04 9.9974E-01 1.1636E-05
        1.0332E-03 9.9968E-01 1.5628E-05
        1.1271E-03 9.9961E-01 2.1586E-05
        1.2399E-03 9.9953E-01 3.1115E-05
        1.3776E-03 9.9940E-01 4.6771E-05
        1.5498E-03 9.9924E-01 7.2992E-05
        1.7712E-03 9.9898E-01 1.1811E-04
        2.0664E-03 9.9860E-01 2.2001E-04
        2.4797E-03 9.9797E-01 4.3503E-04
        3.0996E-03 9.9694E-01 9.6887E-04
        4.1328E-03 9.9480E-01 2.3492E-03
        4.9594E-03 9.9313E-01 4.1863E-03
        6.1993E-03 9.9111E-01 7.5099E-03
        6.5255E-03 9.9054E-01 8.4716E-03
        6.8881E-03 9.9007E-01 9.6517E-03
        7.2932E-03 9.8909E-01 1.0987E-02
        7.7491E-03 9.8912E-01 1.3728E-02
        8.2657E-03 9.8966E-01 1.4773E-02
        8.5507E-03 9.8934E-01 1.5437E-02
        8.8561E-03 9.8883E-01 1.6304E-02
        9.1841E-03 9.8793E-01 1.7765E-02
        9.5373E-03 9.8761E-01 2.0606E-02
        9.9188E-03 9.8941E-01 2.3421E-02
        1.0332E-02 9.9139E-01 2.4063E-02
        1.0781E-02 9.9233E-01 2.4928E-02
        1.1271E-02 9.9415E-01 2.5452E-02
        1.1808E-02 9.9285E-01 2.4415E-02
        1.2399E-02 9.9123E-01 2.9920E-02
        1.2652E-02 9.9265E-01 3.3061E-02
        1.2915E-02 9.9652E-01 3.5883E-02
        1.3190E-02 1.0012E+00 3.5311E-02
        1.3477E-02 1.0041E+00 3.3392E-02
        1.3776E-02 1.0058E+00 3.0918E-02
        1.4089E-02 1.0060E+00 2.8956E-02
        1.4417E-02 1.0065E+00 2.8232E-02
        1.4760E-02 1.0074E+00 2.6826E-02
        1.5120E-02 1.0077E+00 2.5460E-02
        1.5498E-02 1.0075E+00 2.4476E-02
        1.5694E-02 1.0075E+00 2.4501E-02
        1.5896E-02 1.0078E+00 2.4757E-02
        1.6102E-02 1.0095E+00 2.5180E-02
        1.6314E-02 1.0106E+00 2.3853E-02
        1.6422E-02 1.0110E+00 2.3955E-02
        1.6531E-02 1.0118E+00 2.4020E-02
        1.6642E-02 1.0132E+00 2.4343E-02
        1.6755E-02 1.0151E+00 2.4184E-02
        1.6777E-02 1.0156E+00 2.4228E-02
        1.6800E-02 1.0161E+00 2.4282E-02
        1.6823E-02 1.0167E+00 2.4375E-02
        1.6846E-02 1.0173E+00 2.4499E-02
        1.6869E-02 1.0181E+00 2.4831E-02
        1.6892E-02 1.0194E+00 2.5432E-02
        1.6915E-02 1.0219E+00 2.6018E-02
        1.6938E-02 1.0259E+00 2.4227E-02
        1.6961E-02 1.0262E+00 1.9564E-02
        1.6984E-02 1.0246E+00 1.9145E-02
        1.7008E-02 1.0255E+00 2.0012E-02
        1.7031E-02 1.0305E+00 2.0072E-02
        1.7054E-02 1.0349E+00 1.2476E-02
        1.7078E-02 1.0305E+00 4.1164E-03
        1.7101E-02 1.0249E+00 3.6218E-03
        1.7125E-02 1.0226E+00 3.4141E-03
        1.7149E-02 1.0206E+00 3.4400E-03
        1.7172E-02 1.0192E+00 3.4767E-03
        1.7196E-02 1.0179E+00 3.4877E-03
        1.7208E-02 1.0174E+00 3.5108E-03
        1.7220E-02 1.0169E+00 3.5249E-03
        1.7463E-02 1.0108E+00 3.4957E-03
        1.7712E-02 1.0070E+00 3.5425E-03
        1.8233E-02 1.0019E+00 3.6730E-03
        1.8786E-02 9.9791E-01 3.8926E-03
        1.9373E-02 9.9457E-01 4.1092E-03
        1.9998E-02 9.9143E-01 4.2397E-03
        2.0664E-02 9.8827E-01 4.3696E-03
        2.2543E-02 9.7998E-01 5.0004E-03
        2.4797E-02 9.7048E-01 5.7469E-03
        2.7552E-02 9.5834E-01 6.6191E-03
        3.0996E-02 9.4189E-01 7.8466E-03
        3.5424E-02 9.1802E-01 9.3121E-03
        4.1328E-02 8.8013E-01 1.1651E-02
        4.9594E-02 8.1512E-01 1.5894E-02
        6.1993E-02 6.7912E-01 2.2340E-02
        6.5255E-02 6.3242E-01 2.4770E-02
        6.8881E-02 5.7251E-01 2.7681E-02
        7.2932E-02 4.9131E-01 3.2409E-02
        7.7491E-02 3.7197E-01 4.4202E-02
        7.8472E-02 3.4031E-01 4.8320E-02
        7.9478E-02 3.0373E-01 5.3349E-02
        7.9990E-02 2.8271E-01 5.6697E-02
        8.0510E-02 2.5936E-01 6.1407E-02
        8.1036E-02 2.3344E-01 6.8348E-02
        8.1569E-02 2.0569E-01 7.9959E-02
        8.2109E-02 1.7943E-01 9.4223E-02
        8.2657E-02 1.5065E-01 1.1041E-01
        8.3774E-02 9.4517E-02 1.6589E-01
        8.4921E-02 6.7041E-02 2.3420E-01
        8.6101E-02 5.4863E-02 2.9293E-01
        8.8561E-02 4.4168E-02 3.9115E-01
        9.5373E-02 3.6437E-02 5.9086E-01
        1.0332E-01 3.5753E-02 7.7163E-01
        1.1271E-01 3.8468E-02 9.5677E-01
        1.2399E-01 4.6304E-02 1.1555E+00
        1.3776E-01 5.7167E-02 1.3775E+00
        1.5498E-01 7.2505E-02 1.6366E+00
        1.7712E-01 9.4236E-02 1.9519E+00
        2.0664E-01 1.2677E-01 2.3563E+00
        2.4797E-01 1.8137E-01 2.9029E+00
        3.0996E-01 2.8003E-01 3.7081E+00
        3.2628E-01 3.1474E-01 3.9165E+00
        3.6466E-01 3.9877E-01 4.3957E+00
        4.1328E-01 5.2135E-01 5.0008E+00
        4.4280E-01 6.0790E-01 5.3676E+00
        4.7687E-01 7.2780E-01 5.7781E+00
        5.1660E-01 8.7340E-01 6.2418E+00
        5.6357E-01 1.0728E+00 6.7839E+00
        6.1993E-01 1.3660E+00 7.4052E+00
        6.5225E-01 1.5724E+00 7.7354E+00
        6.8881E-01 1.8301E+00 8.0601E+00
        7.2932E-01 2.1606E+00 8.3565E+00
        7.7491E-01 2.6154E+00 8.4914E+00
        7.9478E-01 2.7675E+00 8.3866E+00
        8.1569E-01 2.7668E+00 8.2573E+00
        8.3774E-01 2.6945E+00 8.1878E+00
        8.8561E-01 2.2802E+00 8.1134E+00
        9.1166E-01 1.9739E+00 8.3058E+00
        9.3928E-01 1.6784E+00 8.5970E+00
        9.6863E-01 1.4867E+00 9.0655E+00
        9.9988E-01 1.4359E+00 9.4939E+00
        1.0332E+00 1.3998E+00 9.8914E+00
        1.1271E+00 1.3281E+00 1.0969E+01
        1.2399E+00 1.3157E+00 1.2245E+01
        1.3776E+00 1.3899E+00 1.3784E+01
        1.5498E+00 1.5782E+00 1.5656E+01
        1.7712E+00 1.9205E+00 1.7991E+01
        2.0664E+00 2.4738E+00 2.0982E+01
        2.4797E+00 3.3372E+00 2.5004E+01
        2.7552E+00 3.9380E+00 2.7580E+01
        3.0996E+00 4.7097E+00 3.0737E+01
        3.2628E+00 5.0735E+00 3.2183E+01
        3.4440E+00 5.4903E+00 3.3814E+01
        3.6466E+00 5.9564E+00 3.5608E+01
        3.8745E+00 6.4808E+00 3.7595E+01
        4.1328E+00 7.0796E+00 3.9826E+01
        4.4280E+00 7.7757E+00 4.2367E+01
        4.7687E+00 8.5881E+00 4.5257E+01
        5.1660E+00 9.5580E+00 4.8593E+01
        5.6357E+00 1.0742E+01 5.2518E+01
        6.1993E+00 1.2195E+01 5.7156E+01
        6.8881E+00 1.4088E+01 6.2841E+01
        7.7491E+00 1.6755E+01 6.9857E+01
        8.8561E+00 2.0837E+01 7.8274E+01
        1.0332E+01 2.6216E+01 8.8197E+01
        1.2399E+01 3.3519E+01 1.0128E+02
        1.3776E+01 3.8461E+01 1.0896E+02
        1.5498E+01 4.3775E+01 1.1839E+02
        1.7712E+01 5.0951E+01 1.2949E+02
        1.9075E+01 5.4413E+01 1.3609E+02
        2.0664E+01 5.8580E+01 1.4423E+02
        2.2543E+01 6.3554E+01 1.5345E+02
        2.4797E+01 6.8535E+01 1.6481E+02
        2.7552E+01 7.5748E+01 1.8178E+02
        3.0996E+01 9.1955E+01 1.9999E+02
        3.3333E+01 1.0210E+02 2.0810E+02
        4.0000E+01 1.2514E+02 2.3019E+02
        4.4444E+01 1.4005E+02 2.4343E+02
        5.0000E+01 1.5730E+02 2.5826E+02
        5.7144E+01 1.7793E+02 2.7534E+02
        6.6666E+01 2.0263E+02 2.9542E+02
        8.0001E+01 2.3356E+02 3.2108E+02
        9.9996E+01 2.7438E+02 3.5435E+02
        1.2500E+02 3.1881E+02 3.9171E+02
        1.3776E+02 3.3962E+02 4.0892E+02
        1.5385E+02 3.6404E+02 4.2962E+02
        1.7712E+02 3.9793E+02 4.5850E+02
        2.0000E+02 4.2396E+02 4.8370E+02
